<?php
return array (
  'Dự án gần đây' => 'Dự án gần đây',
  'First' => 'Đầu tiên',
  'Previous' => 'Trước',
  'Next' => 'Sau',
  'Last' => 'Cuối cùng',
  'Dự án' => 'Dự án',
  'Trang' => 'Trang',
  'Xem mô tả chi tiết' => 'Xem mô tả chi tiết',
  'Liên hệ với TUẤN PHÁT' => 'Liên hệ',
  'Mô tả chi tiết' => 'Mô tả chi tiết',
  'Sản phẩm sử dụng (Click để xem thông số kỹ thuật)' => 'Sản phẩm sử dụng (Click để xem thông số kỹ thuật)',
  'CHI TIẾT' => 'CHI TIẾT',
  'manage Project ' => '',
  'Manager Project' => '',
  'Project' => '',
  'List All Project' => '',
  'Created' => '',
  'Tình Trạng' => '',
  'All Status' => '',
  'Approved Pending' => '',
  'Approved' => '',
  'Not Approved' => '',
  'Title' => '',
  'Find Title' => '',
  'Action' => '',
  'Choose an action...' => '',
  'Delete' => '',
  'Apply to selected' => '',
  'Display Num' => '',
  'All' => '',
  'Edit Project' => '',
  'Product' => '',
  'Edit Product' => '',
  'Basic' => '',
  'Vị trí hiển thị' => '',
  'Danh sách sản phẩm' => '',
  'Images:' => '',
  '+ Add more images' => '',
  'Choose image' => '',
  'Save' => '',
  'Alias' => '',
  'Mô tả' => '',
  'Chi tiết' => '',
  'New Project' => '',
  'Choose
                                                            image' => '',
  'Project is updated successfully.' => '',
);
